#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-call-hierarchy-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-2.0.0.0-7uB95eP9sFpA0B8UjxtWKq
key:                  hls-call-hierarchy-plugin-2.0.0.0-7uB95eP9sFpA0B8UjxtWKq
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  9e2b10d502801d0f62a429f396b2b5e8
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

library-dirs-static:
    /usr/lib/ghc-9.4.8/site-local/hls-call-hierarchy-plugin-2.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-2.0.0.0-7uB95eP9sFpA0B8UjxtWKq
depends:
    aeson-2.1.2.1-4xKrNuS491zGhSp7DRfhkt base-4.17.2.1 containers-0.6.7
    extra-1.7.16-9gi0nP1BXB9CgWKN77IUAT
    ghcide-2.0.0.0-18y7WJ6OYbB30mx3aKCEeS
    hiedb-0.4.3.0-9MMjk3n9Pkv8UMN9y7pjYG
    hls-plugin-api-2.0.0.0-DrYY8MWLMqmID5AvPFP6MD
    lens-5.2.3-KfchkrYqe7G7U6wvL6YyJ5
    lsp-1.6.0.0-2AI4IT8EiAWIxY9TrUQEZ9
    sqlite-simple-0.4.19.0-8PkG0qI04NzL8YpjxeIY text-2.0.2
    unordered-containers-0.2.20-Ko0oshTaIwM77y5vt748zM

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

